﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Este código fue generado por una herramienta.
//     Versión de runtime:4.0.30319.42000
//
//     Los cambios en este archivo podrían causar un comportamiento incorrecto y se perderán si
//     se vuelve a generar el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Contabilidad.Resources.Models.Accounting.CurrencyConversion {
    using System;
    
    
    /// <summary>
    ///   Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
    /// </summary>
    // StronglyTypedResourceBuilder generó automáticamente esta clase
    // a través de una herramienta como ResGen o Visual Studio.
    // Para agregar o quitar un miembro, edite el archivo .ResX y, a continuación, vuelva a ejecutar ResGen
    // con la opción /str o recompile su proyecto de VS.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class CurrencyConversion {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal CurrencyConversion() {
        }
        
        /// <summary>
        ///   Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Contabilidad.Resources.Models.Accounting.CurrencyConversion.CurrencyConversion", typeof(CurrencyConversion).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
        ///   búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Fecha de creación.
        /// </summary>
        public static string CreatedDate {
            get {
                return ResourceManager.GetString("CreatedDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a ¿Desea crear la conversión de moneda?.
        /// </summary>
        public static string CreateMessage {
            get {
                return ResourceManager.GetString("CreateMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Monedas de destino.
        /// </summary>
        public static string CurrenciesDestination {
            get {
                return ResourceManager.GetString("CurrenciesDestination", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Monedas de origen.
        /// </summary>
        public static string CurrenciesOrigin {
            get {
                return ResourceManager.GetString("CurrenciesOrigin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Moneda de destino.
        /// </summary>
        public static string CurrencyDestination {
            get {
                return ResourceManager.GetString("CurrencyDestination", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione una moneda de destino.
        /// </summary>
        public static string CurrencyDestinationSelected {
            get {
                return ResourceManager.GetString("CurrencyDestinationSelected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Moneda origen.
        /// </summary>
        public static string CurrencyOrigin {
            get {
                return ResourceManager.GetString("CurrencyOrigin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione una moneda de origen.
        /// </summary>
        public static string CurrencyOriginSelected {
            get {
                return ResourceManager.GetString("CurrencyOriginSelected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Detalles de la conversión de moneda.
        /// </summary>
        public static string DetailsTitle {
            get {
                return ResourceManager.GetString("DetailsTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a ¿Desea editar la conversión de moneda?.
        /// </summary>
        public static string EditMessage {
            get {
                return ResourceManager.GetString("EditMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Id.
        /// </summary>
        public static string Id {
            get {
                return ResourceManager.GetString("Id", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Moneda de destino.
        /// </summary>
        public static string IdCurrencyDestination {
            get {
                return ResourceManager.GetString("IdCurrencyDestination", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Moneda origen.
        /// </summary>
        public static string IdCurrencyOrigin {
            get {
                return ResourceManager.GetString("IdCurrencyOrigin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a ¿Está seguro de querer eliminar la conversión de moneda?.
        /// </summary>
        public static string MessageDelete {
            get {
                return ResourceManager.GetString("MessageDelete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a conversión de moneda.
        /// </summary>
        public static string modelName {
            get {
                return ResourceManager.GetString("modelName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Conversión inversa.
        /// </summary>
        public static string ReverseConversion {
            get {
                return ResourceManager.GetString("ReverseConversion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Fecha de creación.
        /// </summary>
        public static string String1 {
            get {
                return ResourceManager.GetString("String1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Eliminar conversión de moneda.
        /// </summary>
        public static string TitleDelete {
            get {
                return ResourceManager.GetString("TitleDelete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Conversión de moneda.
        /// </summary>
        public static string TitlePage {
            get {
                return ResourceManager.GetString("TitlePage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Valor de conversión.
        /// </summary>
        public static string ValueConversion {
            get {
                return ResourceManager.GetString("ValueConversion", resourceCulture);
            }
        }
    }
}
